@font-face {
  font-display: swap;
  font-family: "Bango";
  src: url("../fonts/bango/JCFonts_-_Bango.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "CuttieBeary";
  src: url("../fonts/cuttie-beary/Good_Java_Studio_-_CuttieBeary.otf")
    format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "ProximaNova-Black";
  src: url("../fonts/proxima-nova/ProximaNova-Black.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "ProximaNova-Bold";
  src: url("../fonts/proxima-nova/ProximaNova-Bold.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "ProximaNova-Extrabold";
  src: url("../fonts/proxima-nova/ProximaNova-Extrabld.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "ProximaNova-Regular";
  src: url("../fonts/proxima-nova/ProximaNova-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "ProximaNova-Semibold";
  src: url("../fonts/proxima-nova/ProximaNova-Semibold.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "Suti";
  src: url("../fonts/suti/Mika_Melvas_-_Suti-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

/* Add background image */
#start-of-content [data-css-override*="StyledMenuLayout"] {
  background: url("../images/bg-store.jpg") top center repeat-y scroll;
  background-size: 1000px auto;
}

@media (min-width: 768px) {
  #start-of-content [data-css-override*="StyledMenuLayout"] {
    background-size: 100% auto;
  }
}
